<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2011 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="7559008249836700599">"緊急速報メール"</string>
    <string name="sms_cb_settings" msgid="3795852619005211509">"緊急速報メール"</string>
    <string name="cell_broadcast_settings_not_available" msgid="2612364350745967915">"緊急速報メールの設定は現在のユーザーでは利用できません"</string>
    <string name="button_dismiss" msgid="1234221657930516287">"OK"</string>
    <string name="no_cell_broadcasts" msgid="5409324337492758562">"受信したメッセージはありません。[設定] メニュー オプションより緊急速報メールの設定を変更できます。"</string>
    <string name="menu_delete_all" msgid="3940997343921149800">"すべて削除"</string>
    <string name="message_options" msgid="3178489901903589574">"メッセージオプション"</string>
    <string name="menu_view_details" msgid="1040989019045280975">"詳細を表示"</string>
    <string name="menu_delete" msgid="128380070910799366">"削除"</string>
    <string name="view_details_title" msgid="1780427629491781473">"メッセージの詳細"</string>
    <string name="confirm_delete_broadcast" msgid="2540199303730232322">"このメッセージを削除しますか？"</string>
    <string name="confirm_delete_all_broadcasts" msgid="2924444089047280871">"受信したメッセージをすべて削除しますか？"</string>
    <string name="button_delete" msgid="4672451757925194350">"削除"</string>
    <string name="button_cancel" msgid="7479958360523246140">"キャンセル"</string>
    <string name="etws_earthquake_warning" msgid="6428741104423152511">"緊急地震速報"</string>
    <string name="etws_tsunami_warning" msgid="6173964105145900312">"津波警報"</string>
    <string name="etws_earthquake_and_tsunami_warning" msgid="662449983177407681">"地震・津波警報"</string>
    <string name="etws_test_message" msgid="8447820262584381894">"ETWS 試験メッセージ"</string>
    <string name="etws_other_emergency_type" msgid="5233080551309721499">"緊急速報メール"</string>
    <string name="cmas_presidential_level_alert" msgid="1209234030582361001">"国家レベルの警報"</string>
    <string name="cmas_extreme_alert" msgid="2588720613319969289">"緊急速報メール: 最重要"</string>
    <string name="cmas_extreme_immediate_observed_alert" msgid="2328845915287460780">"緊急速報メール: 最重要"</string>
    <string name="cmas_extreme_immediate_likely_alert" msgid="1859702950323471778">"緊急速報メール: 最重要"</string>
    <string name="cmas_severe_alert" msgid="4135809475315826913">"緊急速報メール: 重要"</string>
    <string name="cmas_amber_alert" msgid="6154867710264778887">"子供の誘拐（誘拐事件速報）"</string>
    <string name="cmas_required_monthly_test" msgid="1890205712251132193">"必須の毎月のテスト"</string>
    <string name="cmas_exercise_alert" msgid="2892255514938370321">"緊急速報メール（訓練）"</string>
    <string name="cmas_operator_defined_alert" msgid="8755372450810011476">"緊急速報メール（オペレーター）"</string>
    <string name="cb_other_message_identifiers" msgid="5790068194529377210">"緊急速報メール SMS"</string>
    <string name="public_safety_message" msgid="9119928798786998252">"災害情報メッセージ"</string>
    <string name="state_local_test_alert" msgid="8003145745857480200">"国 / 地方自治体のテスト"</string>
    <string name="emergency_alert" msgid="624783871477634263">"緊急速報メール"</string>
    <string name="emergency_alerts_title" msgid="6605036374197485429">"緊急速報メール"</string>
    <string name="notification_channel_broadcast_messages" msgid="880704362482824524">"ブロードキャスト メッセージ"</string>
    <string name="notification_channel_emergency_alerts" msgid="5008287980979183617">"緊急速報メール"</string>
    <string name="enable_alerts_master_toggle_title" msgid="1457904343636699446">"緊急速報メールの許可"</string>
    <string name="enable_alerts_master_toggle_summary" msgid="699552922381916044">"緊急速報メールを受信する"</string>
    <string name="alert_reminder_interval_title" msgid="7466642011937564868">"緊急速報メールの着信音"</string>
    <string name="enable_alert_speech_title" msgid="8052104771053526941">"受信時にメッセージを読み上げる"</string>
    <string name="enable_alert_speech_summary" msgid="356086178962268831">"緊急速報メール受信時にメッセージを読み上げる"</string>
    <string name="emergency_alert_history_title" msgid="8310173569237268431">"緊急速報メールの履歴"</string>
    <string name="alert_preferences_title" msgid="6001469026393248468">"緊急速報メールの設定"</string>
    <string name="enable_etws_test_alerts_title" msgid="3593533226735441539">"ETWS のテスト放送"</string>
    <string name="enable_etws_test_alerts_summary" msgid="8746155402612927306">"地震津波警報システムのテスト放送"</string>
    <string name="enable_cmas_extreme_threat_alerts_title" msgid="5416260219062637770">"極めて重大な脅威"</string>
    <string name="enable_cmas_extreme_threat_alerts_summary" msgid="5832146246627518123">"命や財産に関わる極めて重大な脅威"</string>
    <string name="enable_cmas_severe_threat_alerts_title" msgid="1066172973703410042">"重大な脅威"</string>
    <string name="enable_cmas_severe_threat_alerts_summary" msgid="5292443310309039223">"命や財産に関わる重大な脅威"</string>
    <string name="enable_cmas_amber_alerts_title" msgid="1475030503498979651">"誘拐事件速報"</string>
    <string name="enable_cmas_amber_alerts_summary" msgid="4495233280416889667">"児童誘拐警報の速報"</string>
    <string name="enable_alert_message_title" msgid="2939830587633599352">"警告メッセージ"</string>
    <string name="enable_alert_message_summary" msgid="6525664541696985610">"差し迫った安全上の脅威に関する警告"</string>
    <string name="enable_public_safety_messages_title" msgid="5576770949182656524">"災害情報メッセージ"</string>
    <string name="enable_public_safety_messages_summary" msgid="7868069748857851521">"人命や財産を守るための推奨される対応"</string>
    <string name="enable_state_local_test_alerts_title" msgid="1012930918171302720">"国や地方自治体のテスト"</string>
    <string name="enable_state_local_test_alerts_summary" msgid="780298327377950187">"国や地方自治体からのテスト メッセージを受信する"</string>
    <string name="enable_emergency_alerts_message_title" msgid="661894007489847468">"緊急速報メール"</string>
    <string name="enable_emergency_alerts_message_summary" msgid="7574617515441602546">"生死にかかわる出来事に関する警告"</string>
    <string name="enable_cmas_test_alerts_title" msgid="1319231576046146463">"必須の毎月のテスト"</string>
    <string name="enable_cmas_test_alerts_summary" msgid="588517403520088484">"安全警告システムのテスト メッセージを受信する"</string>
    <string name="enable_alert_vibrate_title" msgid="982817538757982090">"バイブレーション"</string>
    <string name="use_full_volume_title" msgid="8581439612945182255">"最大音量を使用する"</string>
    <string name="use_full_volume_summary" msgid="3560764277281704697">"その他の音量やマナーモードの設定は無視されます"</string>
    <string name="enable_area_update_info_alerts_title" msgid="3442042268424617226">"エリア更新メッセージ"</string>
    <string name="enable_area_update_info_alerts_summary" msgid="6437816607144264910">"SIM ステータスに更新情報を表示します"</string>
    <string name="category_dev_settings_title" msgid="6194393458398329994">"開発者向けオプション"</string>
    <string name="cmas_category_heading" msgid="3923503130776640717">"警報のカテゴリ:"</string>
    <string name="cmas_category_geo" msgid="4979494217069688527">"地球物理"</string>
    <string name="cmas_category_met" msgid="7563732573851773537">"気象"</string>
    <string name="cmas_category_safety" msgid="2986472639641883453">"公共の安全"</string>
    <string name="cmas_category_security" msgid="2549520159044403704">"保安"</string>
    <string name="cmas_category_rescue" msgid="4907571719983321086">"救助"</string>
    <string name="cmas_category_fire" msgid="3331981591918341119">"火災"</string>
    <string name="cmas_category_health" msgid="312569774587117324">"健康"</string>
    <string name="cmas_category_env" msgid="9213088574227522961">"環境"</string>
    <string name="cmas_category_transport" msgid="5014901635987361642">"交通"</string>
    <string name="cmas_category_infra" msgid="3558151044446851398">"インフラ"</string>
    <string name="cmas_category_cbrne" msgid="240421557913603971">"化学/生物/核/爆発物"</string>
    <string name="cmas_category_other" msgid="6158932360790744360">"その他"</string>
    <string name="cmas_response_heading" msgid="4205379547245540163">"対応の種類:"</string>
    <string name="cmas_response_shelter" msgid="7301175579079615909">"避難"</string>
    <string name="cmas_response_evacuate" msgid="5833170084430021095">"退避"</string>
    <string name="cmas_response_prepare" msgid="8428073909753758319">"準備"</string>
    <string name="cmas_response_execute" msgid="284719420769568493">"決行"</string>
    <string name="cmas_response_monitor" msgid="681400164440495749">"監視"</string>
    <string name="cmas_response_avoid" msgid="156419597612629270">"回避"</string>
    <string name="cmas_response_assess" msgid="9043534222710563415">"検討"</string>
    <string name="cmas_response_none" msgid="5149009359674452959">"対応なし"</string>
    <string name="cmas_severity_heading" msgid="8437057117822305243">"重要度:"</string>
    <string name="cmas_severity_extreme" msgid="1312013282860183082">"最高"</string>
    <string name="cmas_severity_severe" msgid="7504359209737074524">"高"</string>
    <string name="cmas_urgency_heading" msgid="8218282767913431492">"緊急度:"</string>
    <string name="cmas_urgency_immediate" msgid="1577485208196449288">"即時"</string>
    <string name="cmas_urgency_expected" msgid="6830831119872375936">"予想"</string>
    <string name="cmas_certainty_heading" msgid="8374669249736439193">"確実性:"</string>
    <string name="cmas_certainty_observed" msgid="3668549749352106472">"確認済み"</string>
    <string name="cmas_certainty_likely" msgid="4254497828943291749">"可能性が高い"</string>
    <string name="delivery_time_heading" msgid="5980836543433619329">"受信:"</string>
    <string name="notification_multiple" msgid="5121978148152124860">"<xliff:g id="COUNT">%s</xliff:g> 件のメッセージが未読です。"</string>
    <string name="notification_multiple_title" msgid="1523638925739947855">"緊急速報メール"</string>
    <string name="show_cmas_opt_out_summary" msgid="6926059266585295440">"警報（国家レベルの警報以外）を初めて表示した後に受信停止選択ダイアログを表示"</string>
    <string name="show_cmas_opt_out_title" msgid="9182104842820171132">"受信停止選択ダイアログを表示"</string>
    <string name="cmas_opt_out_dialog_text" msgid="7529010670998259128">"現在、緊急速報メールを受信するように設定されています。今後も緊急速報メールを受信しますか？"</string>
    <string name="cmas_opt_out_button_yes" msgid="7248930667195432936">"はい"</string>
    <string name="cmas_opt_out_button_no" msgid="3110484064328538553">"いいえ"</string>
    <string name="cb_list_activity_title" msgid="1433502151877791724">"緊急速報メールの履歴"</string>
  <string-array name="alert_reminder_interval_entries">
    <item msgid="6595211083588795160">"1回"</item>
    <item msgid="9097229303902157183">"2 分毎"</item>
    <item msgid="5718214950343391480">"5 分毎"</item>
    <item msgid="3863339891188103437">"15 分毎"</item>
    <item msgid="6868848414437854609">"OFF"</item>
  </string-array>
    <string name="emergency_alert_settings_title_watches" msgid="4477073412799894883">"緊急速報メール"</string>
</resources>
